Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063980 - Change packstack to use openstack-puppet-modules
Summary: Change packstack to use openstack-puppet-modules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: openstack-packstack
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1063982 1073550
TreeView+ depends on / blocked
 
Reported: 2014-02-11 17:46 UTC by Martin Magr
Modified: 2016-04-18 07:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1063982 (view as bug list)
Environment:
Last Closed: 2016-01-12 09:39:32 UTC


Attachments (Terms of Use)
Updated SPEC file (deleted)
2014-02-12 13:53 UTC, Martin Magr
no flags Details


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 72714 None None None Never

Description Martin Magr 2014-02-11 17:46:06 UTC
Packstack should not use it's own Puppet modules and use modules from openstack-puppet-modules instead.

Comment 1 Martin Magr 2014-02-12 13:53:01 UTC
Created attachment 862304 [details]
Updated SPEC file


Note You need to log in before you can comment on or make changes to this bug.